Bug 1340960 - [Docs] [Cinder] Document relationship between snapshots and volume deletion
Summary: [Docs] [Cinder] Document relationship between snapshots and volume deletion
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ga
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL: https://specs.openstack.org/openstack...
Whiteboard:
Depends On: 1293185
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-31 01:04 UTC by Andrew Dahms
Modified: 2021-07-06 11:06 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-06 11:06:11 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2016-05-31 01:04:03 UTC
In Red Hat OpenStack Platform 9, the snapshots associated with a volume are now deleted when a volume is deleted.

This will require an update to the Storage Guide in the following location to remove the 'Note' box stating that this is not possible, and to add a note that associated snapshots are deleted.

Comment 3 Don Domingo 2016-06-09 01:08:55 UTC
Note: https://bugzilla.redhat.com/show_bug.cgi?id=1293185#c4

Comment 4 Andrew Dahms 2016-06-09 02:45:00 UTC
Hi Don,

Thanks for the needinfo request.

Ack - let's see if it appears in later builds.

Kind regards,

Andrew

Comment 7 Don Domingo 2017-01-11 03:32:00 UTC
Reassigning back to default until the specified client is verified as part of the release.

https://bugzilla.redhat.com/show_bug.cgi?id=1293185#c11

Comment 8 Red Hat Bugzilla Rules Engine 2017-07-26 02:12:38 UTC
This bugzilla has been removed from the release since it has not been triaged, and needs to be reviewed for targeting another release.


Note You need to log in before you can comment on or make changes to this bug.